#!/bin/sh
echo 'name: GLUT
version: 2.1.2.1
id: GLUT-2.1.2.1-0bdb45b6d3bfe96eab9a5a00dd1e3979

license: BSD3
copyright:
maintainer: Sven Panne <sven.panne@aedion.de>
stability:
homepage: http://www.haskell.org/HOpenGL/
package-url:
synopsis: A binding for the OpenGL Utility Toolkit
description: A Haskell binding for the OpenGL Utility Toolkit, a window
             system independent toolkit for writing OpenGL programs. For more
             information about the C library on which this binding is based,
             please see: <http://www.opengl.org/resources/libraries/glut/>.
category: Graphics
author:
exposed: True
exposed-modules: Graphics.UI.GLUT Graphics.UI.GLUT.Begin
                 Graphics.UI.GLUT.Callbacks Graphics.UI.GLUT.Callbacks.Global
                 Graphics.UI.GLUT.Callbacks.Window Graphics.UI.GLUT.Colormap
                 Graphics.UI.GLUT.Debugging Graphics.UI.GLUT.DeviceControl
                 Graphics.UI.GLUT.Fonts Graphics.UI.GLUT.GameMode
                 Graphics.UI.GLUT.Initialization Graphics.UI.GLUT.Menu
                 Graphics.UI.GLUT.Objects Graphics.UI.GLUT.Overlay
                 Graphics.UI.GLUT.State Graphics.UI.GLUT.Window
hidden-modules: Graphics.UI.GLUT.Callbacks.Registration
                Graphics.UI.GLUT.Constants Graphics.UI.GLUT.Extensions
                Graphics.UI.GLUT.QueryUtils Graphics.UI.GLUT.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/GLUT-2.1.2.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/GLUT-2.1.2.1
              /usr/local/lib
hs-libraries: HSGLUT-2.1.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.4.2/cabal/GLUT-2.1.2.1/include
includes: HsGLUT.h
depends: OpenGL-2.2.3.1-b009ad2f67aca6a95451c93e75469181
         array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/GLUT-2.1.2.1/html/GLUT.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/GLUT-2.1.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
